Subject: Re: Daniele Castiglioni -days off
From: Sankarshan Rajan <[email-masked]>
To: Daniele Castiglioni <[email-masked]>
Date: Fri, 6 Sep 2019 05:21:17 -0700 (MST)

Hi Danielle, 

I would speak to Saurabh Sir and let you know further regarding you leave request. 

Kind Regards, 
Sankarshan Rajan 

From: "Daniele Castiglioni" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]> 
Sent: Friday, September 6, 2019 5:26:05 PM 
Subject: Daniele Castiglioni -days off 

Hi Sankarshan, 

I am writing in order to inform you that I am likely to take few days off, now that the Italian agents are coming back. 

I am planning to take next Friday 13th, Monday 16th and Tuesday 17th of September. I saw in the roster that you gave me the Saturday and Sunday off, so I want to combine these days to 

make a short trip. 

Is it ok ? 

I await for a positive response. 

Thanks, 

Daniele